* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}

#menu {
    display: flex;
    /* flex-direction: row; */
    border: 1px solid black;
    background-color: #662d91;
}

#menu a {
    color: white;
    text-decoration: none;
}

#menu a:hover {
    color: yellow;
    font-size: 120%;
}

img {
    width: 100%;
}

.title {
    color: #662d91;
    text-align: center;
    /* margin-top: 30px;
    margin-bottom: 30px; */
    margin: 15px 0px 30px 0px;
}

hr {
    background-color: #662d91;
    height: 5px;
    width: 70%;
    margin: 10px auto;
}

.card {
    display: flex;
    align-items: center;
    justify-content: center;
}

.card-image{
    margin: 5px;
    width: 40%;
}

.card-text{
    margin: 5px;
    width: 55%;
}